@charset "utf-8";
/* CSS Document */

#wrapper{
  width:850px;
  margin:0 auto;
}

#header{
  margin-bottom:70px;
  width:850px;
}

#header #etcnav{
  list-style:url(../top-img/bullet.png);
  position:relative;
  top:40px;
  left:800px;
  line-height:1.0;
}

#header #grovalnav{
	margin-top:10px;
	width:850px;
}

#header #grovalnav li{
  display:block;
  float:left; 
}

#header #grovalnav li a{
	font-size:small;
    color:#222;
    background-color:#Fff;
    border-right:4px solid #999;
    display:block;
	width:137px;
    /** width:164px; **/
    text-align:center;
    padding:6px 0;<div id="photocase-in">
} 
#header #grovalnav li:first-child{
	border-left:4px solid #999;
}

#header #grovalnav li a:hover{
	font-size:small;
    color:#f00;
	background-color:#ffc;
}

/**
#header #grovalnav li a{
	font-size:14px;
    color:#222;
    background-color:#Fff;
    border-right:5px solid #999;
    display:block;
    width:164px;
    text-align:center;
    padding:6px 0;
} 

#header #grovalnav li:first-child{
	border-left:5px solid #999;
}

#header #grovalnav li a:hover{
	font-size:14px;
    color:#f00;
	background-color:#ffc;
}

**/


#header #grovalnav :after{
  content:"";
  display:block;
  clear:both;
}



#head h2{
	font-size:larger;
	text-align:center;
	letter-spacing:0.2em;
	color:#F63;
	margin-bottom:5px;
}
#head #lead{
	line-height:2.0;
	text-align:center;
	color:#444;
	margin-bottom:10px;
}

#content{
	line-height:2.0;
	width:600px;
	margin:0 auto;
	padding:10px;
	border-top:1px dashed #F63;
	border-bottom:1px dashed #F63;
}
#content ul li{
	display:block;
}
#content:after{
  content:"";
  display:block;
  clear:both;
}
#footer{
  clear:both;
  margin-top:20px;
  text-align:center;
  font-size:small;
}

#kazarikei img{
  margin:0 auto;
  margin-bottom:5px;
}